<html>
<head>
<title>D:\uploadedFiles\1a563fb5aa26e0246531389501c1a5d-6d11b4a03db610\p1epae58ra76po5ie9a1tu01dgm4.pdf</title>
<style type="text/css">
<!--
body { font-family: Arial; font-size: 22.3px }
.pos { position: absolute; z-index: 0; left: 0px; top: 0px }
-->
</style>
</head>
<body>
<nobr><nowrap>
<div class="pos" id="_0:0" style="top:0">
<img name="_1170:827" src="page_001.jpg" height="1170" width="827" border="0" usemap="#Map"></div>
<div class="pos" id="_100:101" style="top:101;left:100">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Nomor</span>
</div>
<div class="pos" id="_187:101" style="top:101;left:187">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
:</span>
</div>
<div class="pos" id="_570:101" style="top:101;left:570">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
  Surabaya, ...... .......................</span>
</div>
<div class="pos" id="_100:119" style="top:119;left:100">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Klasifikasi : Segera</span>
</div>
<div class="pos" id="_100:138" style="top:138;left:100">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Lampiran : -</span>
</div>
<div class="pos" id="_570:140" style="top:140;left:570">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 Kepada </span>
</div>
<div class="pos" id="_100:159" style="top:159;left:100">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Perihal</span>
</div>
<div class="pos" id="_187:157" style="top:157;left:187">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
: Surat Pemberitahuan ......</span>
</div>
<div class="pos" id="_520:159" style="top:159;left:520">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Yth :  Orang Tua / WaliTaruna</span>
</div>
<div class="pos" id="_570:178" style="top:178;left:570">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 ..............................................</span>
</div>
<div class="pos" id="_570:216" style="top:216;left:570">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 di</span>
</div>
<div class="pos" id="_570:236" style="top:236;left:570">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 </span>
</div>
<div class="pos" id="_570:255" style="top:255;left:570">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
T  E M P A T</span>
</div>
<div class="pos" id="_215:293" style="top:293;left:215">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
1. Berdasarkan hasil Berita Acara Pengambilan Keterangan Perwira Batalyon </span>
</div>
<div class="pos" id="_243:312" style="top:312;left:243">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Pusat Pembangunan Karakter  Taruna dan   Pasis, di dapati bahwa bahwa  </span>
</div>
<div class="pos" id="_243:331" style="top:331;left:243">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
taruna:</span>
</div>
<div class="pos" id="_253:359" style="top:359;left:253">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 Nama</span>
</div>
<div class="pos" id="_403:356" style="top:356;left:403">
<span id="_15.3" style=" font-family:Times New Roman; font-size:15.3px; color:#000000">
:  <span id="_14.1" style=" font-size:14.1px"> ........................................</span><span id="_20.4" style=" font-size:20.4px"> </span></span>
</div>
<div class="pos" id="_253:379" style="top:379;left:253">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 Jurusan</span>
</div>
<div class="pos" id="_403:379" style="top:379;left:403">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
: .......................................</span>
</div>
<div class="pos" id="_253:401" style="top:401;left:253">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
 Semester / Program :  ...................................... </span>
</div>
<div class="pos" id="_264:408" style="top:408;left:264">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
T:</span>
</div>
<div class="pos" id="_243:437" style="top:437;left:243">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Pada  tanggal .............................. telah melakukan pelanggaran terhadap </span>
</div>
<div class="pos" id="_243:456" style="top:456;left:243">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
Pertibtar sesuai dengan pasal ....ayat....tingkat....dengan  jenis pelanggaran </span>
</div>
<div class="pos" id="_243:475" style="top:475;left:243">
<span id="_16.3" style=" font-family:Times New Roman; font-size:16.3px; color:#000000">
yaitu ......................</span>
</div>
<div class="pos" id="_215:494" style="top:494;left:215">
<span id="_16.9" style=" font-family:Times New Roman; font-size:16.9px; color:#000000">
2. Sehubungan dengan hal tersebut diatas, maka bersama dengan ini kami </span>
</div>
<div class="pos" id="_243:514" style="top:514;left:243">
<span id="_16.2" style=" font-family:Times New Roman; font-size:16.2px; color:#000000">
sampaikan :</span>
</div>
<div class="pos" id="_268:533" style="top:533;left:268">
<span id="_16.2" style=" font-family:Times New Roman; font-size:16.2px; color:#000000">
a. Surat  Peringatan  pertama  sebagai  pemberitahuan  untuk  orang </span>
</div>
<div class="pos" id="_293:552" style="top:552;left:293">
<span id="_16.2" style=" font-family:Times New Roman; font-size:16.2px; color:#000000">
tua/wali agar dapat ikut memperhatikan dan membina.</span>
</div>
<div class="pos" id="_268:571" style="top:571;left:268">
<span id="_16.2" style=" font-family:Times New Roman; font-size:16.2px; color:#000000">
b. Surat Peringatan kedua sebagai pemberitahuan dan undangan untuk </span>
</div>
<div class="pos" id="_293:590" style="top:590;left:293">
<span id="_16.7" style=" font-family:Times New Roman; font-size:16.7px; color:#000000">
melakukan pembinaan terhadap taruna terkait  melalui video call </span>
</div>
<div class="pos" id="_293:609" style="top:609;left:293">
<span id="_16.1" style=" font-family:Times New Roman; font-size:16.1px; color:#000000">
dengan Kapus Pembangunan Karakter Poltekpel Surabaya.</span>
</div>
<div class="pos" id="_268:629" style="top:629;left:268">
<span id="_16.1" style=" font-family:Times New Roman; font-size:16.1px; color:#000000">
c. Undangan  Orang  Tua/Wali  Untuk  hadir  ke  Pusat  Pembangunan </span>
</div>
<div class="pos" id="_293:648" style="top:648;left:293">
<span id="_16.1" style=" font-family:Times New Roman; font-size:16.1px; color:#000000">
Karakter    untuk  membahas    terkait  pelanggaran  yang  telah </span>
</div>
<div class="pos" id="_293:667" style="top:667;left:293">
<span id="_16.1" style=" font-family:Times New Roman; font-size:16.1px; color:#000000">
dilakukan  taruna.</span>
</div>
<div class="pos" id="_268:686" style="top:686;left:268">
<span id="_16.1" style=" font-family:Times New Roman; font-size:16.1px; color:#000000">
d. Untuk  konfirmasi  kesediaanya  melakukan  video  call  atau  </span>
</div>
<div class="pos" id="_293:705" style="top:705;left:293">
<span id="_16.1" style=" font-family:Times New Roman; font-size:16.1px; color:#000000">
kedatangannya di mohon untuk menghubungi </span>
</div>
<div class="pos" id="_293:724" style="top:724;left:293">
<span id="_16.1" style=" font-family:Times New Roman; font-size:16.1px; color:#000000">
Bapak  .................................  sebagai  Perwira  Batalyon  di  nomor </span>
</div>
<div class="pos" id="_293:744" style="top:744;left:293">
<span id="_16.1" style=" font-family:Times New Roman; font-size:16.1px; color:#000000">
HP.........................................</span>
</div>
<div class="pos" id="_215:781" style="top:781;left:215">
<span id="_16.1" style=" font-family:Times New Roman; font-size:16.1px; color:#000000">
3. Demikian atas perhatian dan kerjasamanya  kami ucapkan terima kasih.</span>
</div>
<div class="pos" id="_315:858" style="top:858;left:315">
<span id="_16.1" style="font-weight:bold; font-family:Times New Roman; font-size:16.1px; color:#000000">
                              a.n. DIREKTUR POLTEKPEL SURABAYA</span>
</div>
<div class="pos" id="_434:877" style="top:877;left:434">
<span id="_16.1" style="font-weight:bold; font-family:Times New Roman; font-size:16.1px; color:#000000">
            WAKIL DIREKTUR III</span>
</div>
<div class="pos" id="_436:973" style="top:973;left:436">
<span id="_16.1" style="font-weight:bold; font-family:Times New Roman; font-size:16.1px; color:#000000">
FERRY BUDI CAHYONO, S.T, M.M.</span>
</div>
<div class="pos" id="_515:992" style="top:992;left:515">
<span id="_16.1" style=" font-family:Times New Roman; font-size:16.1px; color:#000000">
Penata Tk.I(III/d)</span>
</div>
<div class="pos" id="_481:1011" style="top:1011;left:481">
<span id="_16.1" style=" font-family:Times New Roman; font-size:16.1px; color:#000000">
NIP. 198102152002121001</span>
</div>
</nowrap></nobr>
</body>
</html>
